"Geodaten der Auswahl ermitteln" = "Add or update geo coordinates for the selected objects";
"Umkreissuche" = "Vicinity search";
"Nur bei Kontakten und Organisationen mit Straße, Hausnummer und Stadt können Geodaten ermittelt werden! (Geodaten sind digitale Informationen, denen auf der Erdoberfläche eine bestimmte räumliche Lage zugewiesen werden kann)" = "Fetching geo data. Depending on the amount of addresses this could take a while.";
"Geodaten ermitteln" = "Get geo data";
"Ihre Geodaten wurden abgerufen." = "The geo data has been fetched.";


"Kontakte und Organisation im Umkreis von %@" = "Contacts and Organizations surrounding %@";
"Bitte verwenden Sie eine korrekte GeoFind-Lizenz." = "Please enter a valid GeoFind license.";
"Kontakte um %@ (%@)" = "Contacts surrounding %@ (%@)";
"Organisationen um %@ (%@)" = "Organizations surrounding %@ (%@)";
"Liste(n) wurde(n) angelegt." = "List(s) created.";
"Setup & License..." = "Setup & License...";


"__Name__" = "Name";
"__Distance__" = "Distance";
"__SaveAsList__" = "Save as List";
"__BackToOrigin__" = "Back to Origin";
"__Address__" = "Address";
"__Phone__" = "Phone";
"__Map__" = "Map";
"__Satellite__" = "Satellite";
"__Hybrid__" = "Hybrid";

"RFNoAppIdString" = "No AppID is set up. Please enter the AppID in the setup dialog";

// Lizenz Engine

"Add license" = "Add license";
"Add license..." = "Add license...";
"An error occured" = "An error occured";
"License Information" = "License Information";

"License No." = "License:";
"Name" = "Name:";
"Email" = "E-Mail:";

"Add" = "Add"; 
"__BUY_BUTTON__" = "Purchase GeoFind";
"Close" = "Close";
"Back" = "Back";
"Report a problem" = "Report a problem";
"Delete license" = "Delete license";

"__FEEDBACK_BUTTON__" = "Send feedback";

"__PRODUCT_TITLE__" = "GeoFind for Daylite";
"__PRODUCT_INFORMATION__" = "Vicinity search for Daylite.\n\nCopyright 2012, iOSXpert Limited. All rights reserved.";

"__PURCHASE_URL__" = "mailto:hallo@iosxpert.biz?subject=Purchase%20GeoFind%20for%20Daylite";
"__FEEDBACK_URL__" = "mailto:hallo@iosxpert.biz?subject=GeoFind%20for%20Daylite%20feedback";

"The provided license number is invalid. Go back, check the license number and try again." = "The provided license number is invalid. Go back, check the license number and try again.";
"This license number is marked as blocked." = "This license number is marked as blocked.";
"This license number is activated on two computers. Please deactivate a license on another computer and try it again." = "This license number is activated on two computers. Please deactivate a license on another computer and try it again.";
"No connection to the Skype SMS Plugin license server. Please check your internet connection and try it again." = "No connection to the iOSXpert license server. Please check your internet connection and try it again.";

"Please enter your GeoFind license to use this function." = "Please enter your GeoFind license to use this function.";

// Setup- und License Dialog
"__saveButtonTitle__" = "Save AppID";
"__closeButtonTitle__" = "Close";
"__AppIDSaved__" = "Application ID saved.";
